//----------SKY-----------//

textures/ut_afterhours/sky
{
	qer_editorimage textures/ut_afterhours/sky.tga

	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun .35 .35 .5 150 0 90
	q3map_surfacelight 50
	q3map_lightsubdivide 512
        skyparms textures/ut_afterhours/env/ah08_sky - -
}

//----------GLASS-----------//

textures/ut_afterhours/glass_fx01d
{
	qer_editorimage textures/ut_afterhours/glass_fx01d.tga
	qer_trans 0.5
	surfaceparm nolightmap
	surfaceparm trans

	{
		map textures/ut_afterhours/glass_fx01d.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
		rgbGen identity
	}
}

textures/ut_afterhours/glass_fx02d
{
	qer_editorimage textures/ut_afterhours/glass_fx02d.tga
	qer_trans 0.5
	surfaceparm nolightmap
	surfaceparm trans

	{
		map textures/ut_afterhours/glass_fx02d.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
		rgbGen identity
	}
}

textures/ut_afterhours/glass_fx03d
{
	qer_editorimage textures/ut_afterhours/glass_fx03d.tga
	qer_trans 0.5
	surfaceparm nolightmap
	surfaceparm trans

	{
		map textures/ut_afterhours/glass_fx03d.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
		rgbGen identity
	}
}

textures/ut_afterhours/glass_fx04d
{
	qer_editorimage textures/ut_afterhours/glass_fx04d.tga
	qer_trans 0.5
	surfaceparm nolightmap
	surfaceparm trans

	{
		map textures/ut_afterhours/glass_fx04d.tga
		tcGen environment
		blendfunc filter
		rgbGen identity
	}
}

textures/ut_afterhours/glass_fx05d
{
	qer_editorimage textures/ut_afterhours/glass_fx05d.tga
	qer_trans 0.5
	surfaceparm nolightmap

	{
		map textures/ut_afterhours/black.tga
		rgbGen identity
	}
	{
		map textures/ut_afterhours/glass_fx05d.tga
		tcGen environment
		blendfunc add
		rgbGen identity
	}
}

textures/ut_afterhours/glass_fx06d
{
	qer_editorimage textures/ut_afterhours/glass_fx06d.tga
	qer_trans 0.5
	surfaceparm nolightmap

	{
		map textures/ut_afterhours/black.tga
		rgbGen identity
	}
	{
		map textures/ut_afterhours/glass_fx06d.tga
		tcGen environment
		blendfunc add
		rgbGen identity
	}
}

textures/ut_afterhours/glass_fx07d
{
	qer_editorimage textures/ut_afterhours/glass_fx07d.tga
	qer_trans 0.5
	surfaceparm nolightmap
	surfaceparm trans

	{
		map textures/ut_afterhours/glass_fx07d.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
		rgbGen identity
	}
}

//----------LIGHTS-----------//

textures/ut_afterhours/light_strip01d
{
	q3map_lightimage textures/ut_afterhours/light_strip01d.tga
	qer_editorimage textures/ut_afterhours/light_strip01d.tga
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut_afterhours/light_strip01d.tga
		blendFunc filter
		rgbGen identity
	}
        {
		map textures/ut_afterhours/light_strip01d_blend.tga
		blendFunc add
	}
}

textures/ut_afterhours/light_spot_01d
{
	qer_editorimage textures/ut_afterhours/light_spot_01d.tga
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut_afterhours/light_spot_01d.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut_afterhours/light_spot_01d_blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut_afterhours/light_spot_01d_20k
{
	qer_editorimage textures/ut_afterhours/light_spot_01d.tga
	q3map_surfacelight 20000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut_afterhours/light_spot_01d.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut_afterhours/light_spot_01d_blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut_afterhours/light_ceiling_white
{
	qer_editorimage textures/ut_afterhours/light_ceiling.tga
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut_afterhours/light_ceiling.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut_afterhours/light_ceiling_blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut_afterhours/light_ceiling_teal
{
	qer_editorimage textures/ut_afterhours/light_ceiling_teal.tga
	q3map_surfacelight 20000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut_afterhours/light_ceiling_teal.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut_afterhours/light_ceiling_teal_blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut_afterhours/fountain_base
{
	qer_editorimage textures/ut_afterhours/fountain_base.tga
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut_afterhours/fountain_base.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut_afterhours/fountain_base_blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut_afterhours/sign_exit
{
	q3map_lightImage textures/ut_afterhours/red.tga
	qer_editorimage textures/ut_afterhours/sign_exit.tga
	q3map_surfacelight 5000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut_afterhours/sign_exit.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut_afterhours/sign_exit_blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut_afterhours/sign_ricks
{
	q3map_lightImage textures/ut_afterhours/teal.tga
	qer_editorimage textures/ut_afterhours/sign_ricks.tga
	q3map_surfacelight 1500
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut_afterhours/sign_ricks.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut_afterhours/sign_ricks_blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut_afterhours/teal_glow
{
	q3map_lightImage textures/ut_afterhours/teal.tga
	qer_editorimage textures/ut_afterhours/teal.tga
	q3map_surfacelight 1500
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut_afterhours/teal.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/ut_afterhours/light_panel01d
{
	qer_editorimage textures/ut_afterhours/light_panel01d.tga
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut_afterhours/light_panel01d.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut_afterhours/light_panel01d_blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

//----------EFFECTS-----------//

textures/ut_afterhours/sign_holograms
{
	qer_editorimage textures/ut_afterhours/sign_holograms.tga
	q3map_lightimage textures/ut_afterhours/sign_holograms.tga
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	q3map_surfacelight 1000
	cull none

	{
		map textures/ut_afterhours/sign_holograms.tga
		blendFunc GL_ONE_MINUS_DST_COLOR GL_ONE
		rgbGen identity
	}
}

textures/ut_afterhours/hologram1
{
	qer_editorimage textures/ut_afterhours/hologram1.tga
	q3map_lightimage textures/ut_afterhours/hologram1.tga
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	q3map_surfacelight 1000
	cull none

	{
		map textures/ut_afterhours/hologram1.tga
		blendFunc GL_ONE_MINUS_DST_COLOR GL_ONE
		rgbGen identity
	}
}

textures/ut_afterhours/hologram2
{
	qer_editorimage textures/ut_afterhours/hologram2.tga
	q3map_lightimage textures/ut_afterhours/hologram2.tga
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	q3map_surfacelight 1000
	cull none

	{
		map textures/ut_afterhours/hologram2.tga
		blendFunc GL_ONE_MINUS_DST_COLOR GL_ONE
		rgbGen identity
	}
}

textures/ut_afterhours/hologram3
{
	qer_editorimage textures/ut_afterhours/hologram3.tga
	q3map_lightimage textures/ut_afterhours/hologram3.tga
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	q3map_surfacelight 1000
	cull none

	{
		map textures/ut_afterhours/hologram3.tga
		blendFunc GL_ONE_MINUS_DST_COLOR GL_ONE
		rgbGen identity
	}
}

textures/ut_afterhours/hologram4
{
	qer_editorimage textures/ut_afterhours/hologram4.tga
	q3map_lightimage textures/ut_afterhours/hologram4.tga
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	q3map_surfacelight 1000
	cull none

	{
		map textures/ut_afterhours/hologram4.tga
		blendFunc GL_ONE_MINUS_DST_COLOR GL_ONE
		rgbGen identity
	}
}

textures/ut_afterhours/hologram_dna
{
	qer_editorimage textures/ut_afterhours/hologram_dna.tga
	q3map_lightimage textures/ut_afterhours/hologram_dna.tga
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	q3map_surfacelight 1000
	cull none

	{
		map textures/ut_afterhours/hologram_dna.tga
		blendFunc GL_ONE_MINUS_DST_COLOR GL_ONE
		tcMod scroll .1 0
		rgbGen identity
	}
}

textures/ut_afterhours/candy_fx
{
	qer_editorimage textures/ut_afterhours/candy_fx.tga
	{ 
		map textures/ut_afterhours/candy_fx.tga
		rgbGen identity
		tcMod scroll 0 -.1
		tcMod turb 0 -.05 0 .1
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/ut_afterhours/blue_scroll
{
	qer_editorimage textures/ut_afterhours/blue_stripes.tga
	q3map_lightimage textures/ut_afterhours/blue_stripes.tga
	q3map_surfacelight 1000

	{
		map textures/ut_afterhours/blue_stripes.tga
		tcMod scroll 0 -.1
		rgbGen identity
	}
}

//----------LIQUIDS-----------//

textures/ut_afterhours/watercaulk
{
	qer_trans 0.40
	qer_editorimage textures/ut_afterhours/watercaulk.tga
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm water
}

textures/ut_afterhours/water_ripple
{
	qer_editorimage textures/ut_afterhours/water_pool2.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable
	deformVertexes wave 64 sin .5 .5 0 .5	
	{ 
		map textures/ut_afterhours/water_pool1.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod transform 1.5 0 1.5 1 1 2
		tcMod turb -.1 -.05 0 .1
	}
	{ 
		map textures/ut_afterhours/water_pool2.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod transform 0 1.5 1 1.5 2 1
		tcMod turb .1 .05 0 -.1
	}
	{
		map $lightmap
		rgbGen identity
		alphagen oneminusvertex
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/water_fountain
{
	qer_editorimage textures/ut_afterhours/rain2.tga
	surfaceparm trans	
	surfaceparm nomarks	
	surfaceparm nonsolid
//	surfaceparm nolightmap
	qer_trans .8
	cull none
	{
		map textures/ut_afterhours/rain2.tga
		tcMod Scroll .01 -1.1
		blendFunc GL_one GL_one
	}
	{
		map textures/ut_afterhours/rain.tga
		tcMod Scroll .5 -2
		tcMod turb .1 .25 0 -.1
		blendFunc GL_one GL_one
	}
	{
		map $lightmap
		rgbGen identity
		alphagen oneminusvertex
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

//----------GENERAL-----------//

textures/ut_afterhours/ladderclip
{
	qer_editorimage textures/ut_afterhours/ladderclip.tga
	qer_trans 0.40
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
	surfaceparm ladder
	surfaceparm trans
}

textures/ut_afterhours/truefence
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
	cull none
	nopicmip
	{
		map textures/ut_afterhours/truefence.tga
		tcMod scale 3 3
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/escalator
{
	{
		map textures/ut_afterhours/escalator.tga
		tcMod scroll 1.0 0.0
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/ut_afterhours/escalator_rail
{
	{
		map textures/ut_afterhours/escalator_rail.tga
		tcMod scroll 1.0 0.0
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/ut_afterhours/grate_floor01d
{
	qer_editorimage textures/ut_afterhours/grate_floor01d.tga
	qer_trans 0.8
	surfaceparm trans
	surfaceparm playerclip
	cull none
        nopicmip
	{
		map textures/ut_afterhours/grate_floor01d.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/gate_security
{
	qer_editorimage textures/ut_afterhours/gate_security.tga
	qer_trans 0.8
	surfaceparm trans
	surfaceparm playerclip
	cull none
	nopicmip
	{
		map textures/ut_afterhours/gate_security.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/gate_security2
{
	qer_editorimage textures/ut_afterhours/gate_security2.tga
	qer_trans 0.8
	surfaceparm trans
	surfaceparm playerclip
	cull none
        nopicmip
	{
		map textures/ut_afterhours/gate_security2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/gate_security3
{
	qer_editorimage textures/ut_afterhours/gate_security3.tga
	qer_trans 0.8
	surfaceparm trans
	surfaceparm playerclip
	cull none
        nopicmip
	{
		map textures/ut_afterhours/gate_security3.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/curtain_black_move
{
	qer_editorimage textures/ut_afterhours/curtain_black.tga
	qer_trans 0.9
	deformVertexes wave 64 sin .5 .5 0 .25	
	surfaceparm nonsolid
	surfaceparm playerclip
	cull none
	{
        	map textures/ut_afterhours/curtain_black.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/ut_afterhours/screen_silver
{
	qer_editorimage textures/ut_afterhours/screen_silver.tga
	surfaceparm nonsolid
	surfaceparm playerclip
	cull none
	{
        	map textures/ut_afterhours/screen_silver.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/ut_afterhours/softboard_gray
{
	qer_editorimage textures/ut_afterhours/door02d_edge.tga
	surfaceparm nonsolid
	surfaceparm playerclip
	{
        	map textures/ut_afterhours/door02d_edge.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/ut_afterhours/chain
{
        qer_editorimage textures/ut_afterhours/chain.tga
    	surfaceparm trans
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/ut_afterhours/chain.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/sprinkler_head
{
	cull disable
	surfaceparm alphashadow
	surfaceparm trans	
	surfaceparm nomarks
	surfaceparm nonsolid
	deformVertexes autosprite
	nopicmip
	{
		map textures/ut_afterhours/sprinkler_head.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/sprinkler_diffuser
{
	cull disable
	surfaceparm alphashadow
	surfaceparm trans	
	surfaceparm nomarks
	surfaceparm nonsolid
	nopicmip
	{
		map textures/ut_afterhours/sprinkler_diffuser.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/beam_dusty
{
        qer_editorimage textures/ut_afterhours/beam_dusty.tga
	q3map_globaltexture
	surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	q3map_surfacelight 50
        qer_trans 0.8
	cull none
	{
		map textures/ut_afterhours/beam_dusty.tga
		tcMod Scroll .01 0
                blendFunc add
        }

}

textures/ut_afterhours/cloth_tan
{
	qer_editorimage textures/ut_afterhours/cloth_tan.tga
	qer_trans 0.9
	deformVertexes wave 64 sin .5 .5 0 .25	
	surfaceparm nonsolid
	surfaceparm playerclip
	cull none
	{
        	map textures/ut_afterhours/cloth_tan.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/ut_afterhours/metal_silver_shiny
{
	qer_editorimage textures/ut_afterhours/metal_silver.tga
	{
		map textures/ut_afterhours/metal_silver.tga
		rgbGen identity
	}
	{
		map textures/ut_afterhours/shine_env.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

textures/ut_afterhours/metal_white_shiny
{
	qer_editorimage textures/ut_afterhours/metal_white.tga
	{
		map textures/ut_afterhours/metal_white.tga
		rgbGen identity
	}
	{
		map textures/ut_afterhours/shine_env2.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

textures/ut_afterhours/metal_black_shiny
{
	qer_editorimage textures/ut_afterhours/metal_black.tga
	{
		map textures/ut_afterhours/metal_black.tga
		rgbGen identity
	}
	{
		map textures/ut_afterhours/shine_env.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

//----------ANIMS-----------//

// Slideshow Anim thanks to NulL
textures/ut_afterhours/slide_pt1
{
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	qer_editorimage textures/ut_afterhours/slide00.tga
        deformvertexes move 0 0 8000 square 0.5 0.5 0 0.015625
        deformvertexes move 0 0 8000 square 0.5 0.5 0 0.03125
        q3map_cloneshader textures/ut_afterhours/slide_pt2
        {
                animmap 1 textures/ut_afterhours/slide00.tga textures/ut_afterhours/slide01.tga textures/ut_afterhours/slide02.tga textures/ut_afterhours/slide03.tga textures/ut_afterhours/slide04.tga textures/ut_afterhours/slide05.tga textures/ut_afterhours/slide06.tga textures/ut_afterhours/slide07.tga
                blendfunc blend
                alphagen wave square 0 1 0 0.0625
        }
        {
                animmap 1 textures/ut_afterhours/slide08.tga textures/ut_afterhours/slide09.tga textures/ut_afterhours/slide10.tga textures/ut_afterhours/slide11.tga textures/ut_afterhours/slide12.tga textures/ut_afterhours/slide13.tga textures/ut_afterhours/slide14.tga textures/ut_afterhours/slide15.tga
                blendfunc blend
                alphagen wave square 0 1 0.5 0.0625
        }
}
 
textures/ut_afterhours/slide_pt2
{
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
        deformvertexes move 0 0 8000 square 0.5 0.5 0.5 0.015625        
        deformvertexes move 0 0 8000 square 0.5 0.5 0.5 0.03125
        q3map_cloneshader textures/ut_afterhours/slide_pt3
        {
                animmap 1 textures/ut_afterhours/slide16.tga textures/ut_afterhours/slide17.tga textures/ut_afterhours/slide18.tga textures/ut_afterhours/slide19.tga textures/ut_afterhours/slide20.tga textures/ut_afterhours/slide21.tga textures/ut_afterhours/slide22.tga textures/ut_afterhours/slide23.tga
                blendfunc blend
                alphagen wave square 0 1 0 0.0625
        }
        {
                animmap 1 textures/ut_afterhours/slide24.tga textures/ut_afterhours/slide25.tga textures/ut_afterhours/slide26.tga textures/ut_afterhours/slide27.tga textures/ut_afterhours/slide28.tga textures/ut_afterhours/slide29.tga textures/ut_afterhours/slide30.tga textures/ut_afterhours/slide31.tga
                blendfunc blend
                alphagen wave square 0 1 0.5 0.0625
        }
}
 
textures/ut_afterhours/slide_pt3
{
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
        deformvertexes move 0 0 8000 square 0.5 0.5 0.5 0.015625
        deformvertexes move 0 0 8000 square 0.5 0.5 0 0.03125
        q3map_cloneshader textures/ut_afterhours/slide_pt4
        {
                animmap 1 textures/ut_afterhours/slide32.tga textures/ut_afterhours/slide33.tga textures/ut_afterhours/slide34.tga textures/ut_afterhours/slide35.tga textures/ut_afterhours/slide36.tga textures/ut_afterhours/slide37.tga textures/ut_afterhours/slide38.tga textures/ut_afterhours/slide39.tga
                blendfunc blend
                alphagen wave square 0 1 0 0.0625
        }
        {
                animmap 1 textures/ut_afterhours/slide40.tga textures/ut_afterhours/slide41.tga textures/ut_afterhours/slide42.tga textures/ut_afterhours/slide43.tga textures/ut_afterhours/slide44.tga textures/ut_afterhours/slide45.tga textures/ut_afterhours/slide46.tga textures/ut_afterhours/slide47.tga
                blendfunc blend
                alphagen wave square 0 1 0.5 0.0625
        }
}
 
textures/ut_afterhours/slide_pt4
{
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
        deformvertexes move 0 0 8000 square 0.5 0.5 0 0.015625
        deformvertexes move 0 0 8000 square 0.5 0.5 0.5 0.03125
        {
                animmap 1 textures/ut_afterhours/slide48.tga textures/ut_afterhours/slide49.tga textures/ut_afterhours/slide50.tga textures/ut_afterhours/slide51.tga textures/ut_afterhours/slide52.tga textures/ut_afterhours/slide53.tga textures/ut_afterhours/slide54.tga textures/ut_afterhours/slide55.tga
                blendfunc blend
                alphagen wave square 0 1 0 0.0625
        }
        {
                animmap 1 textures/ut_afterhours/slide56.tga textures/ut_afterhours/slide57.tga textures/ut_afterhours/slide58.tga textures/ut_afterhours/slide59.tga textures/ut_afterhours/slide60.tga textures/ut_afterhours/slide61.tga textures/ut_afterhours/slide62.tga textures/ut_afterhours/slide63.tga
                blendfunc blend
                alphagen wave square 0 1 0.5 0.0625
        }
}

//----------SIGNS-----------//

textures/ut_afterhours/sign_cellphones
{
	qer_editorimage textures/ut_afterhours/sign_cellphones.tga
	qer_trans 0.9
	surfaceparm nonsolid
	surfaceparm playerclip
	{
        	map textures/ut_afterhours/sign_cellphones.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/ut_afterhours/sign_sunglasses
{
	qer_editorimage textures/ut_afterhours/sign_sunglasses.tga
	qer_trans 0.9
	surfaceparm nonsolid
	surfaceparm playerclip
	{
        	map textures/ut_afterhours/sign_sunglasses.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/ut_afterhours/sign_sunglasses2
{
	qer_editorimage textures/ut_afterhours/sign_sunglasses2.tga
	qer_trans 0.9
	surfaceparm nonsolid
	surfaceparm playerclip
	{
        	map textures/ut_afterhours/sign_sunglasses2.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/ut_afterhours/sign_sunglasses3
{
	qer_editorimage textures/ut_afterhours/sign_sunglasses3.tga
	qer_trans 0.9
	surfaceparm nonsolid
	surfaceparm playerclip
	{
        	map textures/ut_afterhours/sign_sunglasses3.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/ut_afterhours/sign_cinema
{
	qer_editorimage textures/ut_afterhours/sign_cinema_neon.tga
	qer_trans 0.5
	nopicmip
	nomipmaps
	{
		map textures/ut_afterhours/sign_cinema_base.tga
	}
	{
		map textures/ut_afterhours/sign_cinema_glow.tga
		blendFunc add
		alphaFunc GE128
		depthWrite
	}
	{
		map textures/ut_afterhours/sign_cinema_neon.tga
		blendFunc add
		alphaFunc GE128
		depthWrite
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		depthWrite
	}
}

textures/ut_afterhours/sign_theater1
{
	qer_editorimage textures/ut_afterhours/sign_theater1.tga
	qer_trans 0.8
	nopicmip
	nomipmaps
	{
		map textures/ut_afterhours/sign_cinema_base.tga
	}
	{
		map textures/ut_afterhours/sign_theater1.tga
		blendFunc add
		alphaFunc GE128
		depthWrite
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		depthWrite
	}
}

textures/ut_afterhours/sign_theater2
{
	qer_editorimage textures/ut_afterhours/sign_theater2.tga
	qer_trans 0.8
	nopicmip
	nomipmaps
	{
		map textures/ut_afterhours/sign_cinema_base.tga
	}
	{
		map textures/ut_afterhours/sign_theater2.tga
		blendFunc add
		alphaFunc GE128
		depthWrite
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		depthWrite
	}
}

textures/ut_afterhours/sign_theater3
{
	qer_editorimage textures/ut_afterhours/sign_theater3.tga
	qer_trans 0.8
	nopicmip
	nomipmaps
	{
		map textures/ut_afterhours/sign_cinema_base.tga
	}
	{
		map textures/ut_afterhours/sign_theater3.tga
		blendFunc add
		alphaFunc GE128
		depthWrite
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		depthWrite
	}
}

textures/ut_afterhours/sign_theater4
{
	qer_editorimage textures/ut_afterhours/sign_theater4.tga
	qer_trans 0.8
	nopicmip
	nomipmaps
	{
		map textures/ut_afterhours/sign_cinema_base.tga
	}
	{
		map textures/ut_afterhours/sign_theater4.tga
		blendFunc add
		alphaFunc GE128
		depthWrite
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		depthWrite
	}
}

textures/ut_afterhours/sign_pams
{
	qer_editorimage textures/ut_afterhours/sign_pams1.tga
	qer_trans 0.8
	nopicmip
	nomipmaps
        {
                animmap 1 textures/ut_afterhours/sign_pams2.tga textures/ut_afterhours/sign_pams1.tga textures/ut_afterhours/sign_pams1.tga textures/ut_afterhours/sign_pams1.tga textures/ut_afterhours/sign_pams1.tga textures/ut_afterhours/sign_pams1.tga textures/ut_afterhours/sign_pams1.tga textures/ut_afterhours/sign_pams1.tga
        }
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

//----------ITEMS-----------//

textures/ut_afterhours/item_sunglasses1
{
	qer_editorimage textures/ut_afterhours/item_sunglasses1.tga
	qer_trans 0.9
    	surfaceparm trans
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
        	map textures/ut_afterhours/item_sunglasses1.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/item_sunglasses1_side
{
	qer_editorimage textures/ut_afterhours/item_sunglasses1_side.tga
	qer_trans 0.9
    	surfaceparm trans
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
        	map textures/ut_afterhours/item_sunglasses1_side.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/item_sunglasses2
{
	qer_editorimage textures/ut_afterhours/item_sunglasses2.tga
	qer_trans 0.9
    	surfaceparm trans
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
        	map textures/ut_afterhours/item_sunglasses2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/item_sunglasses2_side
{
	qer_editorimage textures/ut_afterhours/item_sunglasses2_side.tga
	qer_trans 0.9
    	surfaceparm trans
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
        	map textures/ut_afterhours/item_sunglasses2_side.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/item_sunglasses3
{
	qer_editorimage textures/ut_afterhours/item_sunglasses3.tga
	qer_trans 0.9
    	surfaceparm trans
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
        	map textures/ut_afterhours/item_sunglasses3.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/item_sunglasses3_side
{
	qer_editorimage textures/ut_afterhours/item_sunglasses3_side.tga
	qer_trans 0.9
    	surfaceparm trans
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
        	map textures/ut_afterhours/item_sunglasses3_side.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/item_sunglasses4
{
	qer_editorimage textures/ut_afterhours/item_sunglasses4.tga
	qer_trans 0.9
    	surfaceparm trans
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
        	map textures/ut_afterhours/item_sunglasses4.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/item_sunglasses4_side
{
	qer_editorimage textures/ut_afterhours/item_sunglasses4_side.tga
	qer_trans 0.9
    	surfaceparm trans
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
        	map textures/ut_afterhours/item_sunglasses4_side.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/item_hockeystick
{
	qer_editorimage textures/ut_afterhours/item_hockeystick.tga
	qer_trans 0.9
    	surfaceparm trans
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
        	map textures/ut_afterhours/item_hockeystick.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/item_hockey_masks
{
	qer_editorimage textures/ut_afterhours/item_hockey_masks.tga
	qer_trans 0.9
    	surfaceparm trans
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
        	map textures/ut_afterhours/item_hockey_masks.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_afterhours/item_bats
{
	qer_editorimage textures/ut_afterhours/item_bats.tga
	qer_trans 0.9
    	surfaceparm trans
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
        	map textures/ut_afterhours/item_bats.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

//----------DECALS-----------//

textures/ut_afterhours/decal_lift_buttons
{
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm nomarks
	qer_editorimage textures/ut_afterhours/decal_lift_buttons.tga

	{
        	map textures/ut_afterhours/decal_lift_buttons.tga
		blendfunc blend
		rgbGen vertex 
		alphaGen vertex 
	}
}

textures/ut_afterhours/decal_parking
{
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm nomarks
	qer_editorimage textures/ut_afterhours/decal_parking.tga

	{
        	map textures/ut_afterhours/decal_parking.tga
		blendfunc blend
		rgbGen vertex 
		alphaGen vertex 
	}
}

textures/ut_afterhours/decal_lift_call
{
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm nomarks
	qer_editorimage textures/ut_afterhours/decal_lift_call.tga

	{
        	map textures/ut_afterhours/decal_lift_call.tga
		blendfunc blend
		rgbGen vertex 
		alphaGen vertex 
	}
}

textures/ut_afterhours/ceiling_speaker01d
{
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm nomarks
	qer_editorimage textures/ut_afterhours/ceiling_speaker01d.tga

	{
        	map textures/ut_afterhours/ceiling_speaker01d.tga
		blendfunc blend
		rgbGen vertex 
		alphaGen vertex 
	}
}

textures/ut_afterhours/can_panel01d
{
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm nomarks
	qer_editorimage textures/ut_afterhours/can_panel01d.tga

	{
        	map textures/ut_afterhours/can_panel01d.tga
		blendfunc blend
		rgbGen vertex 
		alphaGen vertex 
	}
}

textures/ut_afterhours/stair_light
{
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm nomarks
	qer_editorimage textures/ut_afterhours/light_ceiling.tga
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut_afterhours/light_ceiling.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut_afterhours/light_ceiling_blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut_afterhours/sign_redolence
{
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm nomarks
	qer_editorimage textures/ut_afterhours/sign_redolence.tga

	{
        	map textures/ut_afterhours/sign_redolence.tga
		blendfunc blend
		rgbGen vertex 
		alphaGen vertex 
	}
}

textures/ut_afterhours/sign_atm
{
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm nomarks
	qer_editorimage textures/ut_afterhours/sign_atm.tga

	{
        	map textures/ut_afterhours/sign_atm.tga
		blendfunc blend
		rgbGen vertex 
		alphaGen vertex 
	}
}

textures/ut_afterhours/sign_drink
{
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm nomarks
	qer_editorimage textures/ut_afterhours/sign_drink.tga

	{
        	map textures/ut_afterhours/sign_drink.tga
		blendfunc blend
		rgbGen vertex 
		alphaGen vertex 
	}
}

textures/ut_afterhours/sign_defense
{
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm nomarks
	qer_editorimage textures/ut_afterhours/sign_defense.tga

	{
        	map textures/ut_afterhours/sign_defense.tga
		blendfunc blend
		rgbGen vertex 
		alphaGen vertex 
	}
}

//----------PARTICLES-----------//

// Generated by Frozen Sand Particle Studio
// Sun Nov 23 17:30:33 2008


textures/ut_afterhours/popcorn_flow
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_1
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0 0.25
	deformvertexes move -31.703 31.9362 0 sawtooth 0 1 0 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.85 0.25
		alphagen const 0.4
		tcMod rotate 144
	}
}

textures/ut_afterhours/zzpopcorn_flow_1
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_2
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.01 0.25
	deformvertexes move -37.3111 25.1572 0 sawtooth 0 1 0.01 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.86 0.25
		alphagen const 0.4
		tcMod rotate 6
	}
}

textures/ut_afterhours/zzpopcorn_flow_2
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_3
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.02 0.25
	deformvertexes move -33.5464 -29.994 0 sawtooth 0 1 0.02 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.87 0.25
		alphagen const 0.4
		tcMod rotate 14
	}
}

textures/ut_afterhours/zzpopcorn_flow_3
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_4
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.03 0.25
	deformvertexes move -30.9589 -32.6581 0 sawtooth 0 1 0.03 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.88 0.25
		alphagen const 0.4
		tcMod rotate 3
	}
}

textures/ut_afterhours/zzpopcorn_flow_4
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_5
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.04 0.25
	deformvertexes move -44.7494 -4.74284 0 sawtooth 0 1 0.04 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.89 0.25
		alphagen const 0.4
		tcMod rotate 63
	}
}

textures/ut_afterhours/zzpopcorn_flow_5
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_6
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.05 0.25
	deformvertexes move -42.131 -15.8108 0 sawtooth 0 1 0.05 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.9 0.25
		alphagen const 0.4
		tcMod rotate 49
	}
}

textures/ut_afterhours/zzpopcorn_flow_6
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_7
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.06 0.25
	deformvertexes move -39.0455 -22.3706 0 sawtooth 0 1 0.06 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.91 0.25
		alphagen const 0.4
		tcMod rotate 78
	}
}

textures/ut_afterhours/zzpopcorn_flow_7
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_8
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.07 0.25
	deformvertexes move -30.0057 33.5359 0 sawtooth 0 1 0.07 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.92 0.25
		alphagen const 0.4
		tcMod rotate 198
	}
}

textures/ut_afterhours/zzpopcorn_flow_8
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_9
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.08 0.25
	deformvertexes move -40.4216 -19.7761 0 sawtooth 0 1 0.08 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.93 0.25
		alphagen const 0.4
		tcMod rotate 61
	}
}

textures/ut_afterhours/zzpopcorn_flow_9
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_10
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.09 0.25
	deformvertexes move -44.8169 4.055 0 sawtooth 0 1 0.09 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.94 0.25
		alphagen const 0.4
		tcMod rotate 174
	}
}

textures/ut_afterhours/zzpopcorn_flow_10
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_11
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.1 0.25
	deformvertexes move -30.1342 -33.4205 0 sawtooth 0 1 0.1 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.95 0.25
		alphagen const 0.4
		tcMod rotate 120
	}
}

textures/ut_afterhours/zzpopcorn_flow_11
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_12
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.11 0.25
	deformvertexes move -43.3147 -12.1997 0 sawtooth 0 1 0.11 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.96 0.25
		alphagen const 0.4
		tcMod rotate 168
	}
}

textures/ut_afterhours/zzpopcorn_flow_12
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_13
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.12 0.25
	deformvertexes move -32.1897 31.4455 0 sawtooth 0 1 0.12 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.97 0.25
		alphagen const 0.4
		tcMod rotate 209
	}
}

textures/ut_afterhours/zzpopcorn_flow_13
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_14
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.13 0.25
	deformvertexes move -36.1127 26.849 0 sawtooth 0 1 0.13 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.98 0.25
		alphagen const 0.4
		tcMod rotate 38
	}
}

textures/ut_afterhours/zzpopcorn_flow_14
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_15
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.14 0.25
	deformvertexes move -39.0025 22.4456 0 sawtooth 0 1 0.14 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.99 0.25
		alphagen const 0.4
		tcMod rotate -32
	}
}

textures/ut_afterhours/zzpopcorn_flow_15
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_16
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.15 0.25
	deformvertexes move -28.3621 34.9369 0 sawtooth 0 1 0.15 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1 0.25
		alphagen const 0.4
		tcMod rotate -40
	}
}

textures/ut_afterhours/zzpopcorn_flow_16
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_17
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.16 0.25
	deformvertexes move -44.0714 -9.09467 0 sawtooth 0 1 0.16 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.01 0.25
		alphagen const 0.4
		tcMod rotate 209
	}
}

textures/ut_afterhours/zzpopcorn_flow_17
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_18
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.17 0.25
	deformvertexes move -29.6174 -33.8794 0 sawtooth 0 1 0.17 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.02 0.25
		alphagen const 0.4
		tcMod rotate 234
	}
}

textures/ut_afterhours/zzpopcorn_flow_18
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_19
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.18 0.25
	deformvertexes move -30.7703 -32.8358 0 sawtooth 0 1 0.18 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.03 0.25
		alphagen const 0.4
		tcMod rotate 207
	}
}

textures/ut_afterhours/zzpopcorn_flow_19
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_20
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.19 0.25
	deformvertexes move -39.5505 -21.4652 0 sawtooth 0 1 0.19 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.04 0.25
		alphagen const 0.4
		tcMod rotate 142
	}
}

textures/ut_afterhours/zzpopcorn_flow_20
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_21
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.2 0.25
	deformvertexes move -44.9151 -2.76287 0 sawtooth 0 1 0.2 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.05 0.25
		alphagen const 0.4
		tcMod rotate 228
	}
}

textures/ut_afterhours/zzpopcorn_flow_21
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_22
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.21 0.25
	deformvertexes move -34.9468 28.3499 0 sawtooth 0 1 0.21 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.06 0.25
		alphagen const 0.4
		tcMod rotate 68
	}
}

textures/ut_afterhours/zzpopcorn_flow_22
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_23
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.22 0.25
	deformvertexes move -44.9813 -1.29572 0 sawtooth 0 1 0.22 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.07 0.25
		alphagen const 0.4
		tcMod rotate -6
	}
}

textures/ut_afterhours/zzpopcorn_flow_23
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_24
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.23 0.25
	deformvertexes move -42.734 -14.0998 0 sawtooth 0 1 0.23 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.08 0.25
		alphagen const 0.4
		tcMod rotate 125
	}
}

textures/ut_afterhours/zzpopcorn_flow_24
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_25
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.24 0.25
	deformvertexes move -44.8538 -3.6246 0 sawtooth 0 1 0.24 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.09 0.25
		alphagen const 0.4
		tcMod rotate 71
	}
}

textures/ut_afterhours/zzpopcorn_flow_25
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_26
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.25 0.25
	deformvertexes move -40.5348 19.543 0 sawtooth 0 1 0.25 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.1 0.25
		alphagen const 0.4
		tcMod rotate 109
	}
}

textures/ut_afterhours/zzpopcorn_flow_26
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_27
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.26 0.25
	deformvertexes move -37.3111 -25.1572 0 sawtooth 0 1 0.26 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.11 0.25
		alphagen const 0.4
		tcMod rotate 236
	}
}

textures/ut_afterhours/zzpopcorn_flow_27
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_28
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.27 0.25
	deformvertexes move -44.3447 7.65168 0 sawtooth 0 1 0.27 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.12 0.25
		alphagen const 0.4
		tcMod rotate 160
	}
}

textures/ut_afterhours/zzpopcorn_flow_28
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_29
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.28 0.25
	deformvertexes move -38.5198 23.2642 0 sawtooth 0 1 0.28 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.13 0.25
		alphagen const 0.4
		tcMod rotate 234
	}
}

textures/ut_afterhours/zzpopcorn_flow_29
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_30
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.29 0.25
	deformvertexes move -43.2912 -12.2828 0 sawtooth 0 1 0.29 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.14 0.25
		alphagen const 0.4
		tcMod rotate 222
	}
}

textures/ut_afterhours/zzpopcorn_flow_30
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_31
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.3 0.25
	deformvertexes move -42.2808 15.4057 0 sawtooth 0 1 0.3 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.15 0.25
		alphagen const 0.4
		tcMod rotate 138
	}
}

textures/ut_afterhours/zzpopcorn_flow_31
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_32
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.31 0.25
	deformvertexes move -41.4595 17.4961 0 sawtooth 0 1 0.31 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.16 0.25
		alphagen const 0.4
		tcMod rotate 191
	}
}

textures/ut_afterhours/zzpopcorn_flow_32
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_33
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.32 0.25
	deformvertexes move -28.0255 -35.2076 0 sawtooth 0 1 0.32 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.17 0.25
		alphagen const 0.4
		tcMod rotate 6
	}
}

textures/ut_afterhours/zzpopcorn_flow_33
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_34
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.33 0.25
	deformvertexes move -41.8515 16.5364 0 sawtooth 0 1 0.33 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.18 0.25
		alphagen const 0.4
		tcMod rotate -50
	}
}

textures/ut_afterhours/zzpopcorn_flow_34
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_35
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.34 0.25
	deformvertexes move -43.5627 -11.2823 0 sawtooth 0 1 0.34 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.19 0.25
		alphagen const 0.4
		tcMod rotate 76
	}
}

textures/ut_afterhours/zzpopcorn_flow_35
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_36
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.35 0.25
	deformvertexes move -40.4595 -19.6985 0 sawtooth 0 1 0.35 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.2 0.25
		alphagen const 0.4
		tcMod rotate 113
	}
}

textures/ut_afterhours/zzpopcorn_flow_36
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_37
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.36 0.25
	deformvertexes move -33.0818 -30.5056 0 sawtooth 0 1 0.36 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.21 0.25
		alphagen const 0.4
		tcMod rotate -22
	}
}

textures/ut_afterhours/zzpopcorn_flow_37
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_38
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.37 0.25
	deformvertexes move -35.6961 27.4005 0 sawtooth 0 1 0.37 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.22 0.25
		alphagen const 0.4
		tcMod rotate -40
	}
}

textures/ut_afterhours/zzpopcorn_flow_38
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_39
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.38 0.25
	deformvertexes move -44.7494 4.74284 0 sawtooth 0 1 0.38 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.23 0.25
		alphagen const 0.4
		tcMod rotate 227
	}
}

textures/ut_afterhours/zzpopcorn_flow_39
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_40
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.39 0.25
	deformvertexes move -27.8901 -35.3149 0 sawtooth 0 1 0.39 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.24 0.25
		alphagen const 0.4
		tcMod rotate 137
	}
}

textures/ut_afterhours/zzpopcorn_flow_40
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_41
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.4 0.25
	deformvertexes move -27.207 35.8438 0 sawtooth 0 1 0.4 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.25 0.25
		alphagen const 0.4
		tcMod rotate 37
	}
}

textures/ut_afterhours/zzpopcorn_flow_41
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_42
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.41 0.25
	deformvertexes move -38.2037 23.7797 0 sawtooth 0 1 0.41 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.26 0.25
		alphagen const 0.4
		tcMod rotate 96
	}
}

textures/ut_afterhours/zzpopcorn_flow_42
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_43
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.42 0.25
	deformvertexes move -44.2692 -8.077 0 sawtooth 0 1 0.42 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.27 0.25
		alphagen const 0.4
		tcMod rotate 3
	}
}

textures/ut_afterhours/zzpopcorn_flow_43
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_44
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.43 0.25
	deformvertexes move -39.3006 -21.9194 0 sawtooth 0 1 0.43 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.28 0.25
		alphagen const 0.4
		tcMod rotate 147
	}
}

textures/ut_afterhours/zzpopcorn_flow_44
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_45
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.44 0.25
	deformvertexes move -34.4518 -28.9495 0 sawtooth 0 1 0.44 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.29 0.25
		alphagen const 0.4
		tcMod rotate -32
	}
}

textures/ut_afterhours/zzpopcorn_flow_45
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_46
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.45 0.25
	deformvertexes move -36.2156 26.7102 0 sawtooth 0 1 0.45 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.3 0.25
		alphagen const 0.4
		tcMod rotate 204
	}
}

textures/ut_afterhours/zzpopcorn_flow_46
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_47
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.46 0.25
	deformvertexes move -44.5092 6.62812 0 sawtooth 0 1 0.46 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.31 0.25
		alphagen const 0.4
		tcMod rotate 112
	}
}

textures/ut_afterhours/zzpopcorn_flow_47
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_48
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.47 0.25
	deformvertexes move -41.6908 16.9374 0 sawtooth 0 1 0.47 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.32 0.25
		alphagen const 0.4
		tcMod rotate 194
	}
}

textures/ut_afterhours/zzpopcorn_flow_48
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_49
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.48 0.25
	deformvertexes move -42.3688 -15.1619 0 sawtooth 0 1 0.48 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.33 0.25
		alphagen const 0.4
		tcMod rotate 139
	}
}

textures/ut_afterhours/zzpopcorn_flow_49
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_50
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.49 0.25
	deformvertexes move -44.8865 3.19389 0 sawtooth 0 1 0.49 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.34 0.25
		alphagen const 0.4
		tcMod rotate 121
	}
}

textures/ut_afterhours/zzpopcorn_flow_50
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_51
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.5 0.25
	deformvertexes move -44.7116 -5.08635 0 sawtooth 0 1 0.5 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.35 0.25
		alphagen const 0.4
		tcMod rotate 179
	}
}

textures/ut_afterhours/zzpopcorn_flow_51
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_52
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.51 0.25
	deformvertexes move -38.1121 -23.9262 0 sawtooth 0 1 0.51 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.36 0.25
		alphagen const 0.4
		tcMod rotate 206
	}
}

textures/ut_afterhours/zzpopcorn_flow_52
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_53
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.52 0.25
	deformvertexes move -33.0818 30.5056 0 sawtooth 0 1 0.52 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.37 0.25
		alphagen const 0.4
		tcMod rotate 91
	}
}

textures/ut_afterhours/zzpopcorn_flow_53
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_54
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.53 0.25
	deformvertexes move -44.6392 5.68674 0 sawtooth 0 1 0.53 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.38 0.25
		alphagen const 0.4
		tcMod rotate 58
	}
}

textures/ut_afterhours/zzpopcorn_flow_54
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_55
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.54 0.25
	deformvertexes move -38.7414 -22.8933 0 sawtooth 0 1 0.54 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.39 0.25
		alphagen const 0.4
		tcMod rotate 133
	}
}

textures/ut_afterhours/zzpopcorn_flow_55
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_56
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.55 0.25
	deformvertexes move -43.627 -11.0312 0 sawtooth 0 1 0.55 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.4 0.25
		alphagen const 0.4
		tcMod rotate 109
	}
}

textures/ut_afterhours/zzpopcorn_flow_56
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_57
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.56 0.25
	deformvertexes move -38.6089 23.1161 0 sawtooth 0 1 0.56 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.41 0.25
		alphagen const 0.4
		tcMod rotate 23
	}
}

textures/ut_afterhours/zzpopcorn_flow_57
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_58
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.57 0.25
	deformvertexes move -31.0215 32.5986 0 sawtooth 0 1 0.57 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.42 0.25
		alphagen const 0.4
		tcMod rotate -2
	}
}

textures/ut_afterhours/zzpopcorn_flow_58
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_59
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.58 0.25
	deformvertexes move -28.8291 34.5526 0 sawtooth 0 1 0.58 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.43 0.25
		alphagen const 0.4
		tcMod rotate -51
	}
}

textures/ut_afterhours/zzpopcorn_flow_59
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_60
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.59 0.25
	deformvertexes move -43.1956 12.6149 0 sawtooth 0 1 0.59 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.44 0.25
		alphagen const 0.4
		tcMod rotate -40
	}
}

textures/ut_afterhours/zzpopcorn_flow_60
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_61
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.6 0.25
	deformvertexes move -39.5917 -21.3893 0 sawtooth 0 1 0.6 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.45 0.25
		alphagen const 0.4
		tcMod rotate 65
	}
}

textures/ut_afterhours/zzpopcorn_flow_61
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_62
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.61 0.25
	deformvertexes move -28.0255 -35.2076 0 sawtooth 0 1 0.61 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.46 0.25
		alphagen const 0.4
		tcMod rotate 160
	}
}

textures/ut_afterhours/zzpopcorn_flow_62
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_63
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.62 0.25
	deformvertexes move -37.8807 -24.291 0 sawtooth 0 1 0.62 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.47 0.25
		alphagen const 0.4
		tcMod rotate 164
	}
}

textures/ut_afterhours/zzpopcorn_flow_63
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_64
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.63 0.25
	deformvertexes move -40.4216 -19.7761 0 sawtooth 0 1 0.63 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.48 0.25
		alphagen const 0.4
		tcMod rotate 129
	}
}

textures/ut_afterhours/zzpopcorn_flow_64
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_65
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.64 0.25
	deformvertexes move -32.3703 31.2596 0 sawtooth 0 1 0.64 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.49 0.25
		alphagen const 0.4
		tcMod rotate 228
	}
}

textures/ut_afterhours/zzpopcorn_flow_65
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_66
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.65 0.25
	deformvertexes move -37.1168 -25.443 0 sawtooth 0 1 0.65 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.5 0.25
		alphagen const 0.4
		tcMod rotate 176
	}
}

textures/ut_afterhours/zzpopcorn_flow_66
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_67
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.66 0.25
	deformvertexes move -44.4964 -6.71356 0 sawtooth 0 1 0.66 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.51 0.25
		alphagen const 0.4
		tcMod rotate 114
	}
}

textures/ut_afterhours/zzpopcorn_flow_67
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_68
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.67 0.25
	deformvertexes move -41.2206 18.0517 0 sawtooth 0 1 0.67 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.52 0.25
		alphagen const 0.4
		tcMod rotate 189
	}
}

textures/ut_afterhours/zzpopcorn_flow_68
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_69
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.68 0.25
	deformvertexes move -43.8307 -10.1917 0 sawtooth 0 1 0.68 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.53 0.25
		alphagen const 0.4
		tcMod rotate 30
	}
}

textures/ut_afterhours/zzpopcorn_flow_69
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_70
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.69 0.25
	deformvertexes move -44.3299 7.73681 0 sawtooth 0 1 0.69 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.54 0.25
		alphagen const 0.4
		tcMod rotate 178
	}
}

textures/ut_afterhours/zzpopcorn_flow_70
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_71
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.7 0.25
	deformvertexes move -37.3111 -25.1572 0 sawtooth 0 1 0.7 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.55 0.25
		alphagen const 0.4
		tcMod rotate 136
	}
}

textures/ut_afterhours/zzpopcorn_flow_71
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_72
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.71 0.25
	deformvertexes move -44.4834 6.79898 0 sawtooth 0 1 0.71 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.56 0.25
		alphagen const 0.4
		tcMod rotate 90
	}
}

textures/ut_afterhours/zzpopcorn_flow_72
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_73
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.72 0.25
	deformvertexes move -33.3731 -30.1867 0 sawtooth 0 1 0.72 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.57 0.25
		alphagen const 0.4
		tcMod rotate 105
	}
}

textures/ut_afterhours/zzpopcorn_flow_73
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_74
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.73 0.25
	deformvertexes move -30.4536 -33.1297 0 sawtooth 0 1 0.73 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.58 0.25
		alphagen const 0.4
		tcMod rotate 239
	}
}

textures/ut_afterhours/zzpopcorn_flow_74
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_75
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.74 0.25
	deformvertexes move -31.2709 -32.3594 0 sawtooth 0 1 0.74 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.59 0.25
		alphagen const 0.4
		tcMod rotate -34
	}
}

textures/ut_afterhours/zzpopcorn_flow_75
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_76
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.75 0.25
	deformvertexes move -29.812 -33.7082 0 sawtooth 0 1 0.75 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.6 0.25
		alphagen const 0.4
		tcMod rotate -28
	}
}

textures/ut_afterhours/zzpopcorn_flow_76
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_77
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.76 0.25
	deformvertexes move -26.6533 36.2575 0 sawtooth 0 1 0.76 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.61 0.25
		alphagen const 0.4
		tcMod rotate 28
	}
}

textures/ut_afterhours/zzpopcorn_flow_77
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_78
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.77 0.25
	deformvertexes move -39.1312 22.2206 0 sawtooth 0 1 0.77 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.62 0.25
		alphagen const 0.4
		tcMod rotate -47
	}
}

textures/ut_afterhours/zzpopcorn_flow_78
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_79
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.78 0.25
	deformvertexes move -26.5138 36.3595 0 sawtooth 0 1 0.78 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.63 0.25
		alphagen const 0.4
		tcMod rotate -3
	}
}

textures/ut_afterhours/zzpopcorn_flow_79
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_80
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.79 0.25
	deformvertexes move -29.6174 -33.8794 0 sawtooth 0 1 0.79 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.64 0.25
		alphagen const 0.4
		tcMod rotate 233
	}
}

textures/ut_afterhours/zzpopcorn_flow_80
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_81
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.8 0.25
	deformvertexes move -43.3381 12.1165 0 sawtooth 0 1 0.8 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.65 0.25
		alphagen const 0.4
		tcMod rotate 41
	}
}

textures/ut_afterhours/zzpopcorn_flow_81
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_82
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.81 0.25
	deformvertexes move -27.0001 35.9999 0 sawtooth 0 1 0.81 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.66 0.25
		alphagen const 0.4
		tcMod rotate 131
	}
}

textures/ut_afterhours/zzpopcorn_flow_82
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_83
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.82 0.25
	deformvertexes move -32.6689 30.9475 0 sawtooth 0 1 0.82 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.67 0.25
		alphagen const 0.4
		tcMod rotate 136
	}
}

textures/ut_afterhours/zzpopcorn_flow_83
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_84
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.83 0.25
	deformvertexes move -43.7308 -10.6119 0 sawtooth 0 1 0.83 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.68 0.25
		alphagen const 0.4
		tcMod rotate 139
	}
}

textures/ut_afterhours/zzpopcorn_flow_84
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_85
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.84 0.25
	deformvertexes move -39.7951 -21.0082 0 sawtooth 0 1 0.84 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.69 0.25
		alphagen const 0.4
		tcMod rotate 103
	}
}

textures/ut_afterhours/zzpopcorn_flow_85
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_86
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.85 0.25
	deformvertexes move -37.7872 -24.4363 0 sawtooth 0 1 0.85 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.7 0.25
		alphagen const 0.4
		tcMod rotate -1
	}
}

textures/ut_afterhours/zzpopcorn_flow_86
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_87
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.86 0.25
	deformvertexes move -43.7713 10.4439 0 sawtooth 0 1 0.86 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.71 0.25
		alphagen const 0.4
		tcMod rotate 24
	}
}

textures/ut_afterhours/zzpopcorn_flow_87
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_88
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.87 0.25
	deformvertexes move -41.5926 -17.1772 0 sawtooth 0 1 0.87 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.72 0.25
		alphagen const 0.4
		tcMod rotate 135
	}
}

textures/ut_afterhours/zzpopcorn_flow_88
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_89
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.88 0.25
	deformvertexes move -42.1914 -15.6489 0 sawtooth 0 1 0.88 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.73 0.25
		alphagen const 0.4
		tcMod rotate 43
	}
}

textures/ut_afterhours/zzpopcorn_flow_89
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_90
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.89 0.25
	deformvertexes move -28.295 34.9913 0 sawtooth 0 1 0.89 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.74 0.25
		alphagen const 0.4
		tcMod rotate -35
	}
}

textures/ut_afterhours/zzpopcorn_flow_90
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_91
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.9 0.25
	deformvertexes move -41.358 17.7346 0 sawtooth 0 1 0.9 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.75 0.25
		alphagen const 0.4
		tcMod rotate 114
	}
}

textures/ut_afterhours/zzpopcorn_flow_91
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_92
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.91 0.25
	deformvertexes move -37.1656 25.3717 0 sawtooth 0 1 0.91 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.76 0.25
		alphagen const 0.4
		tcMod rotate 194
	}
}

textures/ut_afterhours/zzpopcorn_flow_92
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_93
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.92 0.25
	deformvertexes move -44.6282 5.77243 0 sawtooth 0 1 0.92 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.77 0.25
		alphagen const 0.4
		tcMod rotate 41
	}
}

textures/ut_afterhours/zzpopcorn_flow_93
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_94
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.93 0.25
	deformvertexes move -33.5464 29.994 0 sawtooth 0 1 0.93 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.78 0.25
		alphagen const 0.4
		tcMod rotate -60
	}
}

textures/ut_afterhours/zzpopcorn_flow_94
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_95
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.94 0.25
	deformvertexes move -44.2692 8.077 0 sawtooth 0 1 0.94 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.79 0.25
		alphagen const 0.4
		tcMod rotate 218
	}
}

textures/ut_afterhours/zzpopcorn_flow_95
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_96
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.95 0.25
	deformvertexes move -43.6898 10.7798 0 sawtooth 0 1 0.95 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.8 0.25
		alphagen const 0.4
		tcMod rotate 218
	}
}

textures/ut_afterhours/zzpopcorn_flow_96
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_97
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.96 0.25
	deformvertexes move -42.6245 -14.4276 0 sawtooth 0 1 0.96 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.81 0.25
		alphagen const 0.4
		tcMod rotate 230
	}
}

textures/ut_afterhours/zzpopcorn_flow_97
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_98
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.97 0.25
	deformvertexes move -26.6533 36.2575 0 sawtooth 0 1 0.97 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.82 0.25
		alphagen const 0.4
		tcMod rotate 125
	}
}

textures/ut_afterhours/zzpopcorn_flow_98
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	q3map_cloneshader textures/ut_afterhours/zzpopcorn_flow_99
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.98 0.25
	deformvertexes move -43.4748 -11.6165 0 sawtooth 0 1 0.98 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.83 0.25
		alphagen const 0.4
		tcMod rotate -27
	}
}

textures/ut_afterhours/zzpopcorn_flow_99
{
	qer_editorimage textures/ut_afterhours/popcorn_kernel.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -0.5 1 0.99 0.25
	deformvertexes move -36.6215 26.1508 0 sawtooth 0 1 0.99 0.25
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_afterhours/popcorn_kernel.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.84 0.25
		alphagen const 0.4
		tcMod rotate 4
	}
}

